{
  "verseBefore": "Phoon măn hlê ku manih araak, laa khơl adro kooq biq păk kaxêêt xing kaluh pơơl dal neq, heq leh wiit xuum truh kaluh varơuq dơơp ku ti oot xôq ka oot leh kuh kuul kamuuych kung kaluh vangưưl bơơn vayaang, baak, đôông, phơu, ji gaay - laa kaluh thưq be hno ik 'yo hloq long tameen tek long hooy hlê.",
  "verseAfter": "Phoon măn hlê ku manih araak, laa khơl adro kooq biq păk kaxêêt xing kaluh pơơl dal neq, heq leh wiit xuum truh kaluh varơuq dơơp ku ti oot xôq ka oot hno leh kuh kuul kamuuych kung kaluh vangưưl bơơn vayaang, baak, đôông, phơu, ji gaay - laa kaluh thưq be hno ik 'yo hloq long tameen tek long hooy hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-08-03T08:21:27.608Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
